Subject: Re: [lojban] Re: a new kind of fundamentalism

From: John Cowan <[email-masked]>
Date: Sat, 5 Oct 2002 16:04:34 -0400 (EDT)

Robert LeChevalier scripsit:

> The advantage I see to the Elephant is that it records each issue in a 
> structured manner so someone can come along later and see whether anything 
> was resolved. (Now maybe my concept of the elephant is not everyone 
> else's, but that is what I would use it for).

That is indeed what it was intended for. Not only can you find out *what*
was decided, but what the alternatives considered were, and what the arguments
pro and con each alternative were. Just as important, you can ignore whatever
parts of this you wish.

> That sounds like an informal version of the Elephant. But I would suggest 
> abiding by our non-standard distinction between "grammar" and 
> "semantics". Any discussion of semantics is not a "grammatical issue" - 
> the Lojban grammar is baselined and frozen and semantics discussions do not 
> affect that baseline.

Some semantic distinctions are also frozen (you and I had this discussion
a decade or more ago): the distinction between "mi" and "do", or between
"pa" and "re", is semantic (it does not affect the YACC or BNF) but is
quite frozen.

-- 
Deshil Holles eamus. Deshil Holles eamus. Deshil Holles eamus.
Send us, bright one, light one, Horhorn, quickening, and wombfruit. (3x)
Hoopsa, boyaboy, hoopsa! Hoopsa, boyaboy, hoopsa! Hoopsa, boyaboy, hoopsa!
-- Joyce, _Ulysses_, "Oxen of the Sun" [email-masked]